body {
	padding: 0px;
	margin: 0px;
}

img {
	max-width: 100%;
	height: 0 auto;
}

a{
	display:inline-block;
	text-decoration:none;
}

a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}

a:focus, a:hover {
	text-decoration: none !important;
}

button:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}

.stickyheader {
	background: #333232;
	position: fixed;
	left: 0;
	top: -120px;
	width: 100%;
	z-index: 999999;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.darkHeader {
	top: 0;
}

.sticky_logo {
    margin-top: 15px;
}

.sticky_logo img {
	width: 190px;
}

.sticky_menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: right;
}

.sticky_menu ul li {
	position: relative;
	float: left;
	margin-left: 20px;
}

.sticky_menu li li {
	position: relative;
	float: none;
	margin-left: 0;
}

.sticky_menu ul li a {
	display: block;
	color: #ccc;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	position: relative;
	z-index: 99;
	padding:24px 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.sticky_menu ul li a:hover, .sticky_menu ul li.active a {
	color: #4682B4;
}

.sticky_menu li li a {
	padding: 10px 0;
}

.sticky_menu .submenu_sticky {
	opacity: 0;
	height: 0px;
	padding: 0 12px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 130%;
	width: 200px;
	background: #333;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.sticky_menu ul li:hover .submenu_sticky {
	opacity: 1;
	height: auto;
	top: 100%;
}

.header {
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
}

.header_top {
	padding: 6px 0;
	background: #fff;
	color:#000;
}

.header_top_right {
	text-align: right;
	margin-top: 12px;
}

.header_top_right span {
	display: inline-block;
}
.header_top_right img {
	margin-bottom: 3px;
}
.header_top_right span a {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

.header_phone {
	display: inline-block;
	
	border-radius: 22px;
	border:solid 2px #009A85;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 700;
	padding: 3px 11px;
	margin-left: 10px;
}

.header_phone a {
	color: #4682B4;
}

.stellarnav li:hover{ background: #272626; }
.stellarnav li a:hover{ color:#fff; }
.header_bottom {
	background: #4682B4;
	
}.fix_enquiry_now

.header_bottom_inner {
	background: #4682B4;
	border-radius: 5px;
	padding: 0 15px;
}

.header_bottom_right {
	text-align: right;
	margin-top: 9px;
}

.header_bottom_right a {
	display: inline-block;
	background: #004170;
	
	font-family: 'Raleway', sans-serif;
	color: #fff !important;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 7px 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.header_bottom_right a:hover {
	background: #fff;
	color: #231f20 !important;
}

.hd-logo{
	transition: all 500ms ease-in-out;
  	width: 200px;
}

@media screen and (min-width:992px){
	.header.header-fixed .hd-logo{
		width:150px;
	}


}

.home_banner_section {
	position: relative;
/* 	background: url(../images/banner.jpg) #333 no-repeat;
	background-size: cover;
	padding: 200px 0 45px; */
}

.home_banner_section .item{
	margin:0;
}

.home_banner_section .desc{
	position:absolute;
	width:100%;
	left:0;
	bottom:8%;
}

.home_banner_section .owl-controls{
	display:none !important;
}

.home_banner_section .owl-nav,
.home_banner_section .owl-dots{
	display:none;
}

/* .home_banner_section:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.36) 58%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.36) 58%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.36) 58%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#5c000000',GradientType=0 );
} */
.banner_form {
	
	background-image: linear-gradient(#004170, #4682B4);
	padding: 20px;
	opacity: 90%;
	border-radius:3%;
}

.footer_quote_form .form-control {
	 
	border-radius: 5px;
	margin-top: 10px;
	background: rgba(255, 255, 255, 0.1);
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size: 16px;
	resize: none;
	background: #fff;
}
.footer_quote_form textarea.form-control{
	height:90px;
}
.footer_form_btn {
	width: 100%;
	background: #4682B4;
	border: none;
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size: 14px;
	margin-top: 10px;
width:130px;
	text-transform: uppercase;
font-weight: bold;
	padding: 10px;
float: left;
}

.contact_btn {
	display: inline-block;
	background: red;
	color:#fff;
	font-family: 'Roboto', sans-serif;
margin-top: 26px;
  padding: 10px 19px;
  margin-left: 18px;
	
}

.contact_btn a{
	color:#fff;
}
.footer_contact_btn {
	display: inline-block;
	background: red;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	margin-top: 11px;
  padding: 8px 19px;
  margin-left: 18px;
	
}
.get-paid{ display:none; }
.footer_contact_btn a{
	color:#fff;
}
.footer_contact_ctabtn {
	display: inline-block;
	background: #004170;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	margin-top: 11px;
  padding: 8px 19px;
  margin-left: 18px;
	
}

.footer_contact_ctabtn a{
	color:#fff;
}
.readmore_contact_btn {
	display: inline-block;
	background: red;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	margin-top: 11px;

  padding: 7px 31px;
	
}

.readmore_contact_btn a{
	color:#fff;
}
.footer_form {
	
	padding: 20px;
	opacity: 80%;
	border-radius:3%;
}

.banner_form_heading {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
}

.banner_form .form-control {
	 
	border-radius: 5px;
	margin-top: 10px;
	background: rgba(255, 255, 255, 0.1);
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size: 16px;
	resize: none;
	background: #fff;
}

.banner_form .form-control:focus {
	box-shadow: none;
	outline: none;
}

.banner_form textarea {
	height: 92px;
}

.banner_form .wpcf7-submit {
	width: 100%;
	background: #004170;
	border: none;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 20px;
	margin-top: 10px;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 800;
	padding: 10px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.banner_form .wpcf7-submit:hover {
	background: #023558;
	color: #fff;
}

.banner_form .form-control::-webkit-input-placeholder {
  color: rgba(12, 12, 12, 0.7);
  font-weight: bold;
  font-size:14px;
}

.banner_form .form-control::-moz-placeholder {
	color: rgba(12, 12, 12, 0.7);
	font-weight: bold;
	font-size:14px;
}

.banner_form .form-control:-ms-input-placeholder {
	color: rgba(12, 12, 12, 0.7);
	font-weight: bold;
	font-size:14px;
}

.banner_form .form-control:-moz-placeholder {
	color: rgba(12, 12, 12, 0.7);
	font-weight: bold;
	font-size:14px;
}

.home_banner_heading {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 70px;
	margin-top: 40px;
	position:relative;
}

.home_banner_list ul {
	padding: 0;
	margin: 20px 0 0;
	
}

.home_banner_list li {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 32px;
	font-weight: 700;
	line-height: 33px;
	margin-top: 10px;
	position: relative;
	padding-left: 35px;
	list-style: none;
}

.home_banner_list li:before {
	position: absolute;
	top: 2px;
	left: 0;
	font-family: 'FontAwesome';
	content: "\f046";
	color: #fff;
	font-size: 28px;
}

.banner_bottom_rating {
	padding: 45px 0 40px;
	text-align: center;
}

.banner_bottom_subheading {
	color: #000;
	font-size: 15px;
	font-weight: bold;
}

.banner_bottom_rating_text {
	color: #4682B4;
  font-family: 'Roboto', sans-serif;
  font-size: 27px;
  font-weight: 500;
  margin-top:10px;
}

.banner_bottom_rating_text strong {
	color: #4682B4;
	font-weight: 700;
}

.home_wedo_section {
	
	background: #fff;
	text-align: center;
}

.home_wedo_section_heading1 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
}
.home_service_section_heading2 {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 800;

}
.home_wedo_section_heading2 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 800;

}
.home_wedo_section_heading5 {
	color: #fff;
	
	font-size: 36px;
	font-weight: 800;
	text-align: left;

}
.home_wedo_subheading {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
.home_welcome_block_heading5 {
	color: #004170;
	
	font-size: 36px;
	font-weight: 700;
	text-align: left;

}
.home_welcome_block_subheading {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
.home_wedo_block {
	margin-top: 100px;
	text-align: center;
}

.home_wedo_block_inner {
	background: #4682B4;
	padding: 25px;
	min-height:460px;
	height:auto;
	font-family: 'Roboto', sans-serif;
}
.home_servie_block_inner {
	
	padding: 80px 15px 50px;

	border: solid 1px #ccc;
	color:#000;
	height:215px;
	position:relative;
}
.home_wedo_block_img {
	position: absolute;
	width: 100%;
	top: -50px;
	left: 0;
}

.home_wedo_block_img img {
	background: #4682B4;
	
}
.home_service_inner_img {
	position: absolute;
	width: 100%;
	top: -50px;
	left: 0;
}
.home_service_inner_img img {
	
	
}
.home_wedo_block_inner:hover .home_wedo_block_img img {
	background: #231f20;
	-webkit-transform: scaleX(-1);
  	transform: scaleX(-1);
}

.home_wedo_block_heading {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 900;
	padding-top:20px;
}
.home_service_block_heading {
	color: #ff0707;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 900;
}

.home_wedo_block_text {
    color: #fff;
	font-family: 'Roboto', sans-serif;
    font-size: 15px;
  
    margin-top: 16px;
    margin-bottom: 18px;
}
.home_block_service_text {
    color: #000;
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin-top: 12px;
}
.home_wedo_block_btn {
	position: absolute;
	width: 232px;
  bottom: 10px;
	background: red;
}

#service-slider .owl-nav button{
	font-size:40px;
	color:#4682B4;
	width:40px;
	height:40px;
	line-height:30px;
	border:2px solid #4682B4;
	border-radius:50%;
	position:absolute;
	left:-45px;
	top:45%;
}

#service-slider .owl-nav button span{
	position:relative;
	top:-5px;
}

#service-slider .owl-nav button.owl-next{
	left:auto;
	right:-45px;
}

#service-slider .owl-dots{
	display:none;
}

.home_wedo_block_btn a {
	display: inline-block;
	background: #fff;
	border-radius: 2px;
	color: #000 !important;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 700;
	
	padding: 5px 25px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	margin:0 auto;
}

.home_wedo_block_btn a:hover {
	background: #231f20;
	color: #fff;
}

.home_contact_section {
	background: #4682B4;
	padding: 37px 0 41px;
  margin-top: 55px;
  font-family: 'Roboto', sans-serif;

}
.home_welcome_section {
	padding: 37px 0 41px;
}
.home_review_section {
	padding: 37px 0 41px;
	background: #4682B4;
}
.home_review_section .owl-nav,
.home_review_section .owl-dots{
	display:none;
}

.home_contact_section_text {
    color: #fff;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-align: justify;
    margin-top: 3px;
	margin-bottom: 13px;
}
.home_welcome_block_text {
    color: #000;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-align: justify;
    margin-top: 3px;
	margin-bottom: 13px;
}

.home_contact_section_btn {
	display: inline-block;
    color: #fff !important;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
	text-transform: uppercase;
	background: #004170;
	
	padding: 9px 27px;
	font-weight: 800;
    margin-top: 25px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	margin-left: 18px;
  float: left;
}

.home_contact_section_btn i {
	margin-left: 20px;
}

.home_contact_section_btn:hover {
	background:red;
}

.home_brand_section {
	text-align: center;
	background: #fff;
	padding: 55px 0;
}

.home_brand_section_heading {
color: #004170;
	font-family: 'Roboto', sans-serif;
    font-size: 35px;
	font-weight: 700;
}

.home_brand_section_text {
	color: #231f20;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
	font-weight: 300;
}

.home_brand_section_image ul {
	padding: 0;
	margin: 25px 0 0;
}

.home_brand_section_image ul li {
	display: inline-block;
	list-style: none;
	margin: 5px;
	border: 1px solid #4682B4;
	width: 205px;
}

.home_brand_section_image ul li img {
	width: 100%;
}

.home_broker_section {
	background: url(../images/broker_bg.html) #222 no-repeat center;
	background-size: cover;
	padding: 370px 0 80px;
	text-align: center;
}

.home_broker_section_text {
	color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 48px;
	font-weight: 800;
	line-height: 55px;
}

.home_broker_section_text a {
	color: #fff;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.home_broker_section_text a:hover {
	color: #4682B4;
}

.home_broker_section_btn {
	display: inline-block;
    color: #fff !important;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
	text-transform: uppercase;
	background: #4682B4;
	border-radius: 30px;
	padding: 7px 25px;
	font-weight: 800;
    margin-top: 25px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.home_broker_section_btn i {
	margin-left: 20px;
}

.home_broker_section_btn:hover {
	background: #fff;
	color: #4682B4 !important;
}

.home_features_section {
	padding: 55px 0 65px;
	text-align: center;
}

.home_features_block {
	margin-top: 35px;
}

.home_features_block_first {
	text-align: left;
	position: relative;
}

.home_features_block_first:before {
	background: url(../images/plus_bg.html) no-repeat center;
	background-size: 250px;
	width: 250px;
	height: 250px;
	position: absolute;
	content: "";
	top: 7;
	right: -102px;
}

.home_features_block_last {
	text-align: right;
	position: relative;
}

.home_features_block_last:before {
	background: url(../images/plus_bg.html) no-repeat center;
	background-size: 250px;
	width: 250px;
	height: 250px;
	position: absolute;
	content: "";
	top: 7;
	left: -102px;
}

.home_features_block_inner {
	width: 265px;
	height: 265px;
	border: 1px solid #ccc;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	align-items: center;
	justify-content: center;
	padding: 50px 10px 0;
	position: relative;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.home_features_block_inner:hover {
	border-color: #4682B4;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(29,186,168,1);
	-moz-box-shadow: 0px 0px 12px 0px rgba(29,186,168,1);
	box-shadow: 0px 0px 12px 0px rgba(29,186,168,1);
}

.home_features_block_heading {
	color: #4682B4;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
	font-weight: 700;
	margin-top: 5px;
}

.home_features_block_text {
    color: #413f41;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    margin-top: 5px;
}

.home_testimonial_section {
	background: url(../images/testimonial_bg.html) #4682B4 no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
	padding: 78px 0;
}

.home_testimonial_section_icon {
	color: #fff;
	font-size: 60px;
	line-height: 45px;
}

.home_testimonial_section_slide {
	margin: 60px auto 0;
	max-width: 800px;
}

.home_testimonial_section_slide .owl-pagination {
	display: none;
}

.home_testimonial_section_slide .owl-buttons {
	position: absolute;
	top: 0;
	left: -160px;
	right: -160px;
	text-align: center;
}

.home_testimonial_section_slide .owl-prev {
	float: left;
}

.home_testimonial_section_slide .owl-next {
	float: right;
}

.home_testimonial_section_text {
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
	font-style:italic;
	margin-top:20px;
}

.home_testimonial_section_name {
	color: #fff;
	font-family: 'Roboto', sans-serif;
    font-size: 25px;
	font-weight: 700;
	font-style: italic;
	margin-top: 15px;
}
.home_faq_section {
	background: #fff;
	padding: 37px 0 41px;
  margin-top: 5px;

}
.home_faq_section .accordion .accordion-button::after{
	margin-right:0 !important;
	margin-bottom:0 !important;
	top:20px;
}
.home_faq_section .accordion-item{
	margin-bottom:6px;
}
.home_faq_heading {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 32px;
	font-weight: 800;
	margin-bottom:20px;
	text-align: left;

} 
.home_faq_subheading {
	color: #004170;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
    text-align: justify;
    margin-top: 3px;
	margin-bottom: 13px;
}
.home_faq_text {
	color: #4682B4;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-align: justify;
    margin-top: 3px;
	margin-bottom: 13px;
}
.owl-pagination{
	text-align: center;

}
.owl-page span{
	background: #fff;
}
.owl-buttons{
	display: none;
}
.footer_top {
	background: #004170;
	padding: 35px 0 20px;
}

.footer_top_block_inner {
	background: #efefef;
	padding: 37px 10px 0 98px;
	position: relative;
	min-height: 120px;
	color: #494949;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
}

.footer_top_block_inner a {
	color: #494949;
}

.footer_top_block_inner img {
	border: 1px solid #494949;
	background: #fff;
	position: absolute;
	top: 30px;
	left: 20px;
}

.footer_email {
	font-size: 14px;
}

.footer_bottom {
	background: #4682B4;
	padding: 15px 0 5px;
}

.footer_review_block {
	padding-right: 0;
	margin-top: 7px;
}

.footer_review {
	padding-left: 70px;
	position: relative;
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

.footer_review img {
	position: absolute;
	top: 3px;
	left: 0;
}

.footer_bottom_mid {
	text-align: center;

}

.footer_social {
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
	font-weight: 300;
}

.footer_social a {
	margin-left: 10px;
}

.footer_social i {
	color: #fff;
}

.footer_copyright {
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
	margin:0 auto;
}
.footer_copyright2 {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  margin: 0 auto;
  padding: 12px;
}
.footer_copyright2 ul li {
	position: relative;
	list-style: none;
	margin: 0 10px;
	text-align: left;
	font-size:18px;
	padding-bottom: 5px;
}
.footer_copyright_address {
 	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
	margin:0 auto;
}
.footer_copyright_address ul {
	padding: 0;
	margin: 10px 0 0;
}
.footer_copyright_address ul li {
	display:flex;
	list-style: none;
	margin: 0 10px;
	text-align: left;
	font-size:16px;
	padding-bottom: 13px;

}

.footer_copyright_address ul li span{
	width:24px;
}

.footer_copyright_address ul li a {
		padding-left:11px;
	font-size:16px;
	font-weight: 300;
	color:#fff;
}
.footer_copyright ul {
	padding: 0;
	margin: 10px 0 0;
}
.footer_form_heading {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-align: left;
}
.footer_copyright ul li {
	position: relative;
	list-style: none;
	margin: 0 10px;
	text-align: left;
	font-size:16px;
	padding-bottom: 5px;
}
.footer_copyright ul li a {
	
	font-size:16px;
	font-weight: 300;
}


.footer_copyright ul li a {
	color: #fff;
}

#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

#back-to-top.show {
    opacity: 1;
}

.inner_banner_section {
	position: relative;
	background: url(../images/inner_banner.jpg) #333 no-repeat;
	background-size: cover;
	padding: 200px 0 45px;
	text-align: center;
}

.inner_banner_section:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.36) 58%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.36) 58%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.36) 58%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#5c000000',GradientType=0 );
}

.inner_page_title {
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
	position: relative;
	z-index: 99;
}

.inner_banner_section .breadcrumb {
    position: relative;
    z-index: 99;
    padding: 0;
    margin-bottom: 0;
    display: block;
	background-color: transparent;
}

.inner_banner_section .breadcrumb li {
	display: inline-block;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.inner_banner_section .breadcrumb li a {
	color: #4682B4;
}

.inner_banner_section .breadcrumb-item + .breadcrumb-item::before {
    color: #ddd;
}

.contact_page_top_map iframe {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
}

.contact_page_top_section {
	background: url(../images/contact_form_bg.html) #f4f4f4 no-repeat bottom right;
	background-size: 500px;
	padding: 80px 0;
}

.contact_page_top_heading1 {
    color: #231f20;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

.contact_page_top_heading2 {
    color: #231f20;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 50px;
}

.contact_page_form {
	margin-top: 20px;
}

.contact_page_form .form-control {
    border: 1px solid #ccc !important;
    border-radius: 0px;
    margin-top: 15px;
    background: rgba(255, 255, 255, 0.1);
    font-family: 'Raleway', sans-serif;
    color: #333;
    font-size: 16px;
    resize: none;
	min-height: 45px;
}

.contact_page_form textarea {
	height: 165px;
}

.contact_form_btn {
	width: 100%;
	background: #4682B4;
	border: none;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 20px;
	margin-top: 10px;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 800;
	padding: 10px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.contact_form_btn:hover {
	background: #231f20;
}

.contact_page_form .form-control:focus {
	box-shadow: none;
	outline: none;
}

.contact_page_mid_section {
	background: url(../images/testimonial_bg.html) #4682B4 no-repeat;
	background-size: cover;
	padding: 50px 0 60px;
}

.contact_page_mid_heading1 {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
	margin-top: 50px;
}

.contact_page_mid_heading2 {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 50px;
}

.contact_page_mid_block {
    position: relative;
    padding-left: 60px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    margin-top: 22px;
    min-height: 41px;
}

.contact_page_mid_block a {
	color: #fff;
}

.contact_page_mid_block i {
	background: #fff;
	position: absolute;
	top: -12px;
	left: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #4682B4;
}

.contact_page_address_block {
	border: 1px solid #fff;
	padding: 15px;
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
	margin-top: 10px;
}

.testimonial_page_container {
	background: url(../images/testimonial_bg2.html) #eee no-repeat center bottom;
	padding: 60px 0;
}

.testimonial_page_block {
	column-count: 3;
    column-gap: 1.5em;
}

.testimonial_page_block_inner {
	background: #fff;
	padding: 30px 15px 20px;
	text-align: center;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
	display: inline-block;
	margin: 0 0 1.5em;
	width: 100%;
}

.testimonial_page_block_inner img {
	width: 100px;
}

.testimonial_page_block_name {
    color: #4682B4;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 15px;
}

.testimonial_page_block_text {
    color: #666;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
	margin-top: 15px;
}

.faq_page_container {
	padding: 60px 0;
}

.faq_page_top_heading1 {
	color: #231f20;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
}

.faq_page_top_heading2 {
    color: #4682B4;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 48px;
}

.faq_page_top_text1 {
    color: #666;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
	margin-top: 20px;
}

.faq_page_top_text2 {
    color: #666;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
	margin-top: 20px;
	text-align: justify;
}

.faq_page_bottom_section {
    background: url(../images/testimonial_bg.html) #4682B4 no-repeat;
    background-size: cover;
    padding: 60px 0;
}

.faq_page_bottom_heading1 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
}

.faq_page_bottom_heading2 {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 48px;
}

.faq_page_bottom_list {
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
	margin-top: 20px;
}

.faq_page_bottom_list ul {
	padding: 0;
	margin: 0;
}

.faq_page_bottom_list ul li {
	list-style: none;
	padding-left: 20px;
	position: relative;
	margin-top: 5px;
}

.faq_page_bottom_list ul li:before {
	position: absolute;
	content: "\f155";
	top: 0;
	left: 0;
	font-family: 'FontAwesome';
	color: #fff;
}

.faq_page_bottom_image {
	text-align: right;
}

.faq_page_bottom_image img {
	width: 200px;
}

.thankyou_page_container {
	padding: 60px 0;
	text-align: center;
}

.thankyou_page_text {
	color: #666;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
	margin-top: 20px;
}

.thankyou_page_btn {
    display: inline-block;
    color: #fff !important;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    background: #231f20;
    border-radius: 30px;
    padding: 7px 25px;
    font-weight: 800;
    margin-top: 25px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.thankyou_page_btn i {
    margin-right: 15px;
}

.thankyou_page_btn:hover {
    background: #4682B4;
}

.error_page_container {
	display: flex;
	height: 100vh;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.error_page_container img {
	width: 450px;
}

.error_page_heading {
	color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
}

.error_page_text {
	color: #666;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}
.footer_social_media { margin:0 auto; }
.footer_social_media ul li{ display: inline; padding: 5px;}

/***** inner page----*/
.breadcrumb_page_header {
	background: #4682B4;
	background-size: cover;
	max-width: 100%;
	padding: 174px 0 31px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.breadcrumb-container {
	width: 100%;
  color: #fff;
  position: relative;
  font-size: 15px;
}

  .entry-title{ 
  color: #fff;
  position: relative;
  font-size: 32px;
  font-weight: 600;
  text-transform: none;
  z-index: 99;

  }
.breadcrumb_page_header:before {
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.breadcrumb_header .container {
	position: relative;
	z-index: 9;
}
.breadcrumb{ background: #152735; }
.breadcrumb_page_header_title {
	color: #fff;
	position: relative;
	font-size: 33px;
	font-weight: bold;
	text-transform: none;
}

.breadcrumb, .breadcrumb a, .breadcrumb-item.active, .breadcrumb-item + .breadcrumb-item:before {
	color: #fff;
	font-size: 15px;
}
.inner_page_top_section {
	padding: 40px 0 0;
}
.inner_page_heading {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 700;
	margin-top: 20px;
}
.overview_page_heading {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 20px;
  }
.overview_page_subheading {
    color: #231f20;
    font-family: 'Roboto', sans-serif;
    font-size: 23px;
    font-weight: 600;
    color:#004170;
}
.overview_page_text {
    color: #666;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    margin-top: 20px;
    text-align: justify;
	padding-bottom: 30px;
}
.overview_page_bottom_section {
	background: url(../images/testimonial_bg.html) #1dbaa7 no-repeat;
	background-size: cover;
	padding: 30px 0;
}
.overview_page_bottom_section_text {
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 26px;
    font-weight: 300;
	margin-top: 2px;
}
.content-image{ padding-bottom:70px; }
.overview_page_bottom_section_right {
	text-align: right;
}
.overview_page_bottom_section_right a {
	display: inline-block;
    background: #231f20;
    color: #fff !important;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding: 10px 30px;
    border-radius: 30px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.overview_page_bottom_section_right a:hover {
    background: #fff;
	color: #231f20 !important;
}
.contact_page_info {
	position:relative;
	padding-left:45px;
	color:#666;
	margin-top:25px;
}
.contact_page_info a {
	color:#666;
}
.contact_page_info strong {
	color:#222;
	font-weight: 500;
	font-size:18px;
}
.contact_page_info img {
	position:absolute;
	top:7px;
	left:0;
	width:35px;
}
.contact_form p {
	margin-bottom: 0 !important;
}
.contact_form {
	margin-top: 10px;
}
.contact_form input {
    margin-top: 15px;
    min-height: 45px;
    border: 1px solid #ccc !important;
    width: 100%;
	border-radius: 3px;
	margin-left:0;
}
.contact_form textarea {
    margin-top: 15px;
    height: 150px;
    border: 1px solid #ccc !important;
	resize: none;
	border-radius: 3px;
}

.contact_map {
	margin-top: 55px;
}
.contact_map iframe {
	margin-bottom: 0 !important;
}
.testimonial_page_box {
	margin-bottom: 30px;
}
.accordion-button:not(.collapsed) {
	color: #fff;
	background-color: #4682B4;
	box-shadow: none;
	border:none;
	font-size:16px;
	padding:15px;
}
.accordion-item {
	border-color: #4682B4;
}
.accordion-body {
	color: #555;
}
.accordion-button{
	background-color: #4682B4;
	border:none;
	font-size:16px;
	padding:15px;
	padding-right:35px;
}
.thankyou_text {

	color: #555;
  }
  .thankyou_btn {
	border: none;
	background: #4682B4;
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	color: #fff !important;
	text-align: center;
	padding: 11px 22px;
	margin-top: 7px;
	border-radius: 30px;
  }
  .wpcf7-submit {
	border: none;
	background: #4682B4;
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	color: #fff !important;
	text-align: center;
	padding: 11px 22px;
	margin-top: 7px;
	border-radius:0;
	width:200px !important;
	margin-bottom:20px;
	margin-left:20px;
	  margin:0;
  }
  .quote_float_btn {
  font-size: 20px;
  line-height: 40px !important;
  transform: rotate(90deg);
  position: fixed;
  bottom: 34%;
  text-transform: uppercase;
  width: 170px;
  height: 40px;
  right: -65px;
  margin: 0 auto;
  background: #ff0404;;
  color: #fff;
  text-align: center;
  z-index: 9999;

  outline-offset: -2px;
  font-weight: 400;
}
.quote_float_btn {
  display: block !important;
}
  .fix_enquiry_now {
  font-size: 20px;
   display: block !important;
  line-height: 45px !important;
  transform: rotate(90deg);
  position: fixed;
  bottom:60%;
  text-transform: uppercase;
  width: 171px;
  height: 44px;
  right: -67px;
  margin: 0 auto;
  background: #004170;;
  color: #fff;
  text-align: center;
  z-index: 9999;
  outline-offset: -2px;
  font-weight: 400;
}
.accordion .accordion-button.collapsed::after {
  /*background: url("../images/plus.png") no-repeat center; */
    background-size: auto;
  background-size: 13px;
  margin-right: 34px;
  margin-bottom: 44px;
  padding: 8px;
}

.accordion .accordion-button::after {
  position: absolute;
   /* background: url("../images/minus.png") no-repeat center;  */
    background-size: auto;
  width: 20px;
  content: "";
  top: 0;
  bottom: 0;
  right: 10px;
  background-size: 13px;
}
.loc_sec ul {
  margin: 0;
  padding: 0;
}
.loc_sec ul li {
  list-style-type: none;
  display: inline-block;
  width: 19%;
  padding-bottom: 12px;
  font-weight: 500;
  position: relative;
  padding-left: 20px;
}
.loc_sec ul li a {
  color: #ec2029;
}
.loc_sec ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 10px;
  height: 10px;
  background: #4682B4;
}
.box_des.about_text_btm {
  margin-top: 60px;
}
.box_des.about_text_btm ul li {
    display: inline-block;
    width: 23%;
    background: #ec2029;
    padding: 40px 30px;
    text-align: center;
    margin: 0 9px;
    color: #fff;
}
.inner_txt ul {
  margin: 0;
  padding: 0;
}
.inner_txt ul li {
  list-style-type: disclosure-closed;
  margin-left: 20px;
  padding-bottom: 10px;
}

.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1{
	width: 50%;
	float: left;
	background:#4682B4;
	color: #fff !important;
	padding: 10px 0;
	font-weight: bold;
	font-size: 15px;
}
.footer_btn2{
	background:#ff0404 ;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translatex(-50%);
padding: 7px 11px 0px 14px;
	border-radius: 50%;
	width: 42px;
	height: 42px;
}
.footer_btn3{
	width: 50%;
	float: left;
	background:#004170;
	color: #fff !important;
	padding: 10px 0;
	font-weight: bold;
	font-size: 15px;
}
.wp-block-heading{
    font-size: 24px;

  font-weight: 600;
  background: #4682B4;
  padding: 9px;
  color: #fff;
}

.bg-color{
	background:#f7f7f7;
}

.home_review_section .item{
	margin:0;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index:99999;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0, 0.96);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 0;
  width: 100%;
  text-align: center;
  margin-top: 50px;
}

.overlay .closebtn {
 position: absolute;
  top: 0;
  right: 10px;
  font-size: 45px;
  line-height: 25px;
  color: #fff;
}

.mobile-menu-icon{
	position:absolute;
	right:15px;
	top:12px;
	color:red;
	display:none;
}

.mobile-menu,
.mobile-menu ul{
	list-style:none;
	padding-left:0;
}

.mobile-menu li{
	text-align:left;
	border-bottom:1px solid rgba(255,255,255,.1);
	padding:10px 0;
}

.mobile-menu li:last-child{
	border-bottom:none;
}

.mobile-menu li a{
	display:block;
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-transform:initial;
	padding:0 10px;
}

.mobile-menu li a:hover{
	color:red;
}

.mobile-menu li li{
	border-bottom:none;
	border-top:1px solid rgba(255,255,255,.1);
}

.mobile-menu ul{
	margin:20px 30px 0;
}

.service-area ul{
	list-style:none;
	padding-left:0;
}


.service-area ul li{
	display:inline-block;
	width:18%;
	font-size:16px;
	color:#000;
	line-height:24px;
	font-weight:600;
	background:url(../images/location-icon01.png) no-repeat left center;
	margin-right:15px;
	margin-bottom:15px;
	padding-left:35px;
	vertical-align:top;
}

.mobile-menu-parent{
	background:url(../images/down-arrow001.png) no-repeat 95% center;
}

.collapsible-section{
	margin-bottom:5px;
	border:1px solid #4682B4;
}

.collapsible-btn {
  background-color:#4682B4;
  color: #fff;
  border: 1px solid #999;
  cursor: pointer;
  display: block;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
	padding:12px 20px;
}
.collapsible-content {
/*   background-color: red; */
  display: none;
  transform: height 5s;
}
.collapsible-section.active .collapsible-content {
/*   display: block; */
}
.caret {
  float: right;
  transform: scaleY(-1);
  transition: transform .25s ease-in-out;
}

.collapsible-section.active .caret {
  transform: scaleY(1);
  transition: transform .25s ease-in-out;
}
.banner-quote-form{
    float: right;
  top: 102;
  margin-top: -605px;
  z-index: 1000 !important;
  position: absolute;
  right: 0px;
}


